Mac OS X 10.9 上如何配置 PHP 5.3 ZendGuardLoader?
2013-12-11 来自: 0 人回应

Mac OS X 10.9 内置了 PHP 5.4,搭配 Zend 官方的 ZendGuardLoader 6.0 没有问题,因为程序的关系,需搭建 PHP 5.3 环境,折腾完了以后,发现 Zend 官方的 ZendGuardLoader 5.5 并不支持 64 bit 架构,莫非 Mac 上没法配置 Zend 环境了么?

还没有人回应!

您的回应

你还未登陆,不能回应!登陆